imports:
    - { resource: ../config/default.yml }
    - { resource: ../config/exception_listener.yml }

framework:
    serializer:
        enabled: true

fos_rest:
    exception:
        codes:
            'InvalidArgumentException': 400
        exception_listener: false
        serialize_exceptions: false
        flatten_exception_format: 'legacy'
    routing_loader: false
    body_listener: false
